All docs

get /v1/crawl

List crawl jobs(keyset 分页)

Free (not billed).

Auth: Authorization: Bearer ac-… · billed per call (see Credits) — envelope {success,data,credit_cost} or {success:false,error}.

Parameters

NameInTypeDescription
status query enum("queued", "running", "completed", "partial", "failed", "cancelled") 状态过滤
cursor query string Keyset 分页游标(上一响应的 next_cursor);畸形 → 400
limit query integer (≥1 ≤50) 每页条数(1–50,默认 20)

Responses

StatusDescriptionBody
200OKapplication/json — object
defaultErrorapplication/json — ErrorResponse